html {
	scroll-behavior: auto !important;
}

body {
	padding-top: $header-height;
	font-size: $font-size-default;
}

.margin {
	&.bottom {
		&.normal {
			margin-bottom: 16px;
		}
		&.md {
			margin-bottom: 22px;
		}
		&.lg {
			margin-bottom: 32px;
		}
		&.xl {
			margin-bottom: 48px;
		}
	}
}

.btn {
	background: $color-highlight1;
	border: none;
	display: inline-block;
	padding: 22px 75px;
	line-height: 1;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	color: $color-white;
	letter-spacing: 4px;
	font-size: $font-size-default;
	font-weight: 500;
	&:hover {
		background: $color-primary;
		color: $color-white;
	}

	&.sm {
		padding: 20px 50px;
	}
}

.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}

.overflow-hidden {
	overflow: hidden;
}
